body { 
    font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #333;
    }
	

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #001E4C;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #005AA9;
}


p { 
 	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #333;
	margin-top: 0; 
	margin-bottom: 5px; 
}



.button {
	color : #FFFFFF;
	background-color : #f8fbfd;
	background-image : url(../images/button_blau.png);
	text-align : center;
	font-size : 11px;
	border:none;
	padding : 2px  4px;
	margin : 2px;
}
.button:hover {
	color : #FFFFFF;
	background-image : url(../images/button_blau_hover.png);
	border : none;
	cursor:pointer;
}

.validate:hover {
	color : #bd2d2d;
	background-color : #ffffff;
	background-image : url(../images/button_bg_hover.png);
	border : 3px double #dedfdf;
}

.back_button {
	background-image : url(../images/button_bg.png);
	text-align : center;
	font-size : 11px;
	border : 3px double #e3e3e3;
	margin : 2px;
	color : #999;
	padding : 1px 3px 1px 3px;
}
.back_button:hover {
	background-image : url(../images/button_bg_hover.png);
	border : 3px double #dedfdf;
}
.back_button a:link {
	text-decoration : none;
	color : #999;
}
.back_button a:visited {
	text-decoration : none;
	color : #999;
}
.back_button a:hover {
	text-decoration : none;
	color : #bd2d2d;
}


a.readon {
	margin-top:10px
	display: block;
	float: left;
	background: url(../images/pfeil_menu.png) top left no-repeat;
	padding-left: 25px;
	line-height: 14px;
	height: 100%;
}


ul {list-style-type: none;
	padding:0;
	}

table.contentpaneopen tbody tr h1 { margin-top:0; padding-top:0;}
table.contentpaneopen tbody tr td img { margin-top:0; padding-top:0;}

.contentpaneopen li  {list-style-type: none;
background:#FFFFFF url(../images/haken_liste.png) left no-repeat;
padding:2px 23px;
}

img { border: 0 none; margin-top:0; padding-top:0;}

h1, .componentheading  { 
 	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 18px;
	font-style:bold;
	line-height: 1.3em;
	color: #001E4C;
	}
	
h2 { 
 	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-style:bold;
	line-height: 1.3em;
	color: #005AA9;
	}
	
h3, .contentheading, table.moduletable th, legend{ 
 	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-style:bold;
	line-height: 1.3em;
	color: #001E4C;
	}
	
h4 { 
 	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-style:bold;
	line-height: 1.3em;
	color: #333;
	}
	
h5 { 
 	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-style:bold;
	line-height: 1.3em;
	color: #FFFFFF;
	}
		

.moduletable h3 {
background:#FCCC3E;
padding:4px 5px;
margin:0;
margin-top : 2px;
border-bottom: 1px solid #FFFFFF;
	}
	
.moduletable_menu h3 {
background:#FCCC3E;
margin:0;
padding:4px 5px;
}



#title{
background:#FCCC3E;
}
.menu{
background:#FFFFFF;
margin:0;
margin-bottom:10px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}

.menu ul{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin: 0 0 0px 20px;
}

.menu ul ul{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
.menu li a, .menu li a:link {
	display:block;
	line-height:20px;
	background:#FFFFFF url(../images/pfeil_menu.png) left no-repeat;
	padding:2px 23px;
	text-decoration:none;
	color:#001E4C;
}

.menu li a:hover, .menu li a:hover {
	background:#FFFFFF url(../images/pfeil_menu.png) left no-repeat;
	color:#005AA9;
}


.menu li#current a, .menu li#current a:link {
	
	text-decoration:none;
	color:#005AA9;
}


.menu li#current a:hover, .menu li#current a:hover {
	background:#FFFFFF url(../images/pfeil_menu.png) left no-repeat;
	color:#005AA9;
}

.menu li#current ul li a, ul.menu li#current ul li a:link, ul.menu li#current ul li a:visited{
	background:#FFFFFF url(../images/pfeil_menu.png) left no-repeat;
	text-decoration:none;
	color:#001E4C;
}

.menu li#current ul li a:hover, {
	background:#FFFFFF url(../images/pfeil_menu.png) left no-repeat;
	color:#005AA9;
}


.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #001E4C;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #001E4C;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}
	

.inputbox
{

	border:solid 1px #005AA9;
	color:color: #333;
	font-weight:normal;
	padding:0 0 0 2px;
	margin: 0 0 8px 0 ;
}

input:focus {
	border:solid 1px #001E4C;
	background:D4CCBF;
}

fieldset {
	border:solid 1px #005AA9;
}


.invalid {
	border-color :solid 1px #001E4C;
}
label.invalid {
	color : 001E4C;}

	
.search{
	margin-right: 10px;
	margin-top: 1px;
}

.search input{
	margin-top:0px;}


#form-login .input {
	padding : 4px;
	margin : 0px;
	border : none;
	font-size : 11px;
}
form {
	margin : 0;
	padding : 0;
	border : none;
}
#form-login {
	background-color :#FCCC3E;
	border: none;
	margin-bottom : 10px;
	
}
#form-login ul {
	padding : 4px;
	margin : 0;
	list-style : none;
}
#form-login li {
	padding : 2px;
	margin : 0;
	background : none;
	list-style : none;
}
#form-login li a {
	font-size : 11px;
}
#form-login li a:hover {
	font-size : 11px;
}


.moduletable_newsletter {
	padding:4px;
	margin : 0px;
	background-color :#FCCC3E;
	border-top:2px solid #FFFFFF;
	border: none;
	margin-top : 78px;
	margin-bottom : 10px;
	width: 11.4em;
}

.moduletable_newsletter h3 {
	background:#FCCC3E;
padding:4px;
padding-top:0px;
margin:0;
margin-top : 2px;
border-bottom: 1px solid #FFFFFF;
margin-bottom : 6px;
	}
	
.moduletable_newsletter .inputbox {
	width: 130px;
	height: 16px;
	margin-bottom:-4px;
	}


.moduletable{

padding:0px;
margin:0px;
}


#jform{
float: left;
margin-left: 0em;
	margin-right: 0;
	margin-bottom: 10px;
	margin-top: 0px;
}

.jform{

	margin-top: -30px;
}

 #hf677_3022
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_724, #h1a4b_726, #hc33a_727, #hcde7_728, #haf6f_729, #hf940_730, #h2a9e_731, #hd8bd_732, #h325d_733{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3007{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_735{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3331
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1468, #h1a4b_1470, #hc33a_1471, #hcde7_1472, #haf6f_1473, #hf940_1474, #h2a9e_1475, #hd8bd_1476, #h325d_1477{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3313, #h2210_3323, #h700c_3324{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_1482{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3288
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_767, #h1a4b_769, #hc33a_770, #hcde7_771, #haf6f_772, #hf940_773, #h2a9e_774, #hd8bd_775, #h325d_776{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3273{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_778{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}




 #hf677_3395
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1198, #h1a4b_1200, #hc33a_1201, #hcde7_1202, #haf6f_1203, #hf940_1204, #h2a9e_1206, #hd8bd_1207, #h325d_1208{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3379, #h6037_3385{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_1210{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3355
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1444, #h1a4b_1446, #hc33a_1447, #hcde7_1448, #haf6f_1449, #hf940_1450, #h2a9e_1452, #hd8bd_1453, #h325d_1454{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3336, #h0f6d_3342, #h2210_3347, #h700c_3348{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_1459{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}




 #hf677_3087
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1351, #h1a4b_1353, #hc33a_1354, #hcde7_1355, #haf6f_1356, #hf940_1357, #h2a9e_1359, #hd8bd_1360, #h325d_1361{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3071, #h99a5_3077{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_1363{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3131
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1777, #h1a4b_1779, #hc33a_1780, #hcde7_1781, #haf6f_1782, #hf940_1783, #h2a9e_1784, #hd8bd_1785, #h325d_1786{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3116, #h700c_3324, #hef2b_3313{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}

#h2d5e_1788{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3374
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}

#h25ba_3360{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}

#h1a4b_2141, #hc33a_2142, #h325d_2143{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


 #hf677_3308
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1947, #h1a4b_1949, #hc33a_1950, #hcde7_1951, #haf6f_1952, #hf940_1953, #h2a9e_1954, #hd8bd_1955, #h325d_1956{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_1948{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_1958{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


 #hf677_3228
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}

#hf20e_3215{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}
#h1a4b_2000, #hc33a_2001, #h325d_2002{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



#hf677_3171
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1797, #h1a4b_1799, #hc33a_1800, #hcde7_1801, #haf6f_1802, #hf940_1803, #h2a9e_1805, #hd8bd_1806, #h325d_1807{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}

#hef2b_3155, #h6037_3161{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_1809{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3190
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}

#haa3e_3176, #hc477_3182{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}
#h1a4b_2152, #hc33a_2153, #h325d_2154{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3416
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#hf3ab_1818, #h1a4b_1820, #hc33a_1821, #hcde7_1822, #haf6f_1823, #hf940_1824, #h2a9e_1826, #hd8bd_1827, #h325d_1828{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}


#hef2b_3400, #h6037_3406{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}


#h2d5e_1830{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}



 #hf677_3435
{
border:none;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
/*Liste*/
#hc16f_3427, #he21b_3421{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 20px; 
}
#h1a4b_2087, #hc33a_2088, #h325d_2089{
border:solid 1px #005AA9;
	padding:0 0 0 2px;
	margin: 0 0 8px 0; 
}




	
.error {
	font-style: normal;
	text-transform : uppercase;
	padding : 5px;
	color : #bd2d2d;
	font-size : 14px;
	font-weight : bold;
}
#system-message {
	margin : 10px;
}
#system-message dd.message ul {
	border-top : 2px dashed #e3e3e3;
	border-bottom : 2px dashed #e3e3e3;
	margin : 5px;
	padding-left : 10px;
	color : #bd2d2d;
	font-size : 14px;
	font-weight : bold;
}
#system-message dd.error ul {
	color : #bd2d2d;
	border-top : 2px dashed #e3e3e3;
	border-bottom : 2px dashed #e3e3e3;
	margin : 5px;
	padding-left : 10px;
	color : #bd2d2d;
	font-size : 14px;
	font-weight : bold;
}
#system-message dd.notice ul {
	color : #bd2d2d;
	border-top : 2px dashed #e3e3e3;
	border-bottom : 2px dashed #e3e3e3;
	margin : 5px;
	padding-left : 10px;
	color : #bd2d2d;
	font-size : 14px;
	font-weight : bold;
}

span.pagination a {
	padding-left: 5px;
	padding-right: 5px;
}

.rawimages{
	margin-top:10px;
	margin-left:-435px;
}
#jform select{
width:1500px;
}